<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Inicio extends CI_Controller 
{
	public function __construct()
	{
		parent::__construct();
		$this->load->model('reportemodel', 'rm');
		$this->load->model('almacenmodel', 'am');
	}
	public function index()
	{
		$this->load->view('header');
		$this->load->view('inicio/index', array(
			'resumen'           => $this->rm->ReporteResumenBasico(),
                        'resumen1'       => $this->rm->ReporteResumenBasicoAyer(),
			'ProductosSinStock' => $this->am->ProductosPorAgotarse()
		));
		$this->load->view('footer');
	}
}